<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/pdf/languages/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/14 14:07:52 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("PDF_PLUGIN_LAN_1", "PDF");
define("PDF_PLUGIN_LAN_2", "Podpora tvorby PDF");
define("PDF_PLUGIN_LAN_3", "PDF");
define("PDF_PLUGIN_LAN_4", "Doplněk je připraven k použití.");
define("PDF_LAN_1", "PDF");
define("PDF_LAN_2", "možnosati PDF");
define("PDF_LAN_3", "zapnuto");
define("PDF_LAN_4", "vypnuto");
define("PDF_LAN_5", "levý okraj stránky");
define("PDF_LAN_6", "pravý okraj stránky");
define("PDF_LAN_7", "horní okraj stránky");
define("PDF_LAN_8", "skupina písem");
define("PDF_LAN_9", "výchozí velikost písma");
define("PDF_LAN_10", "velikost písma pro název stránky");
define("PDF_LAN_11", "velikost písma pro URL stránky");
define("PDF_LAN_12", "velikost písma pro číslo stránky");
define("PDF_LAN_13", "zobrazit v PDF souboru logo?");
define("PDF_LAN_14", "zobrazit v PDF souboru název stránky?");
define("PDF_LAN_15", "zobrazit v PDF souboru URL původní stránky?");
define("PDF_LAN_16", "zobrazit v PDF souboru čísla stránek?");
define("PDF_LAN_17", "aktualizovat");
define("PDF_LAN_18", "předvolby PDF úspěšně aktualizovány");
define("PDF_LAN_19", "Strana");
define("PDF_LAN_20", "chybová hlášení");


?>